<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <script src="https://code.jquery.com/jquery-3.4.1.min.js" integrity="sha256-CSXorXvZcTkaix6Yvo6HppcZGetbYMGWSFlBw8HfCJo=" crossorigin="anonymous"></script>

    <title>Exo jQuery</title>

</head>
<body>
    
    <form>
        <label>Nom</label>
        <input id="nom" type="text"/>		
        <label>Prenom</label>
        <input id="prenom" type="text" />
    </form>

    <button onclick="ajouter()">Ajouter</button>

<script>
    

    function ajouter(){

        var nom = $("#nom").val();
        var prenom = $("#prenom").val();

        $("form").prepend(nom + " " + prenom + "<br>" + "<br>");
    }   
    
    $.ajax({
        url: "http://92.222.69.104:80/exercice/bonjour1/Guillaume"
        }).done(function (data){
        console.log(data);
    });

</script>

</body>
</html>